@charset "utf-8";
/* CSS Document */


a {transition: all 500ms ease-in-out;	outline: none;	text-decoration: none;}

/* Section In Common Start*/
 



.section {}
.section-center {text-align: center}
.section-right {text-align: right}
.section-left {text-align: left}
.section-top {padding:40px 0px 0px;}
.section-bottom {padding: 0px 0px 40px;}
.section-top-btm {padding: 40px 0px;}
.nopad {padding:30px;}
.nopad-right {padding-right:0px;}
.nopad-left {padding-left:0px;}
p:empty {display:none;}

/* Section In Common End*/

section { /*animation:fadeIn linear 2s */}
.sectionsloading { opacity:0 }



/* Section Header Start */

.sections-short-cont {width: 80%;margin: 0 auto;}
.sections-short-cont p { font-size: 16px;	line-height: 28px;}
.section-title h2{ font-size:26px;color:#CE2A2A;text-transform:uppercase; margin:10px 0px 40px; font-family: 'Roboto';}


	
.navbar-brand{position:relative;}
.navbar-brand:after{position:absolute;content:"";background:#e31e24;height:5px;width:78%;z-index:0;left:15px;top:-5px;transition: all 500ms ease-in-out;}
.site-navbar-bg .navbar-brand:after{width:69%;transition: all 500ms ease-in-out;}

.navbar-rit-brand img{padding:10px 0px;}
.site-navbar a.navbar-rit-brand img {transition: all 500ms ease-in-out;	width: 100%;}
.site-navbar-bg a.navbar-rit-brand img {width: 85%;	transition: all 500ms ease-in-out}
	
.transparent-header.site-navbar { background-color:#fff; box-shadow:none; transition: all 500ms ease-in-out; }	/**/
.transparent-header.site-navbar img {/*filter: brightness(0) invert(1);*/  transition: all 0.5s ease 0s; }
.transparent-header.site-navbar.site-navbar-bg img {/*filter: none;*/  transition: all 0.5s ease 0s; }


.site-navbar { background-color:#fff; 	position: fixed;top: 0;height:auto;	width: 100%;	z-index: 999;transition: all 500ms ease-in-out;	border-top:5px solid transparent; border-bottom: 1px solid rgba(215,215,215,0.2);   }
.site-navbar-bg {background: rgba(255,255,255,1); -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.10);-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.10);	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.10);}
.site-navbar a.navbar-brand img {transition: all 500ms ease-in-out;	width: 84%;}
.site-navbar ul.navbar-nav, .site-navbar ul.list-inline {transition: all 500ms ease-in-out;}
.site-navbar-bg a.navbar-brand img {width: 74%;	transition: all 500ms ease-in-out}
.site-navbar.site-navbar-bg {height:auto;background: #fff; -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.10);-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.10);	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.10); border-bottom: 1px solid rgba(215,215,215,0)}
.site-navbar.site-navbar-bg ul.navbar-nav {transition: all 500ms ease-in-out;margin-top: -10px;}
.site-navbar.site-navbar-bg .help span {font-size: 17px;}
.site-navbar.site-navbar-bg .help {font-size: 14px;} 
.site-navbar.site-navbar-bg .top-level-menu {bottom:-8px;}

.logo-white { transform:translate(0px,-300px); opacity: 0 }
.logo-original { transform: translate(0px,0px); opacity: 1; position: absolute; left: 0}
.site-navbar.site-navbar-bg .logo-white { transform: translate(0px,0px); opacity: 0 }
.site-navbar.site-navbar-bg .logo-original { transform: translate(0px,0px); opacity: 1 }

.transparent-header .logo-white { transform:translate(0px,0px); opacity: 1 }
.transparent-header .logo-original { transform: translate(0px,-300px); opacity: 0; position: absolute; left: 0}
.transparent-header.site-navbar.site-navbar-bg .logo-white { transform: translate(0px,-300px); opacity: 0 }
.transparent-header.site-navbar.site-navbar-bg .logo-original { transform: translate(0px,0px); opacity: 1 }


.site-navbar.site-navbar-bg #menu-ul {}
.site-navbar .main-menu { margin-top:0px; }


.main-menu .navbar-collapse{padding:0px 15px;  }
.transparent-header .main-menu .navigation > li > a{ color:#000;  }
.transparent-header.site-navbar.site-navbar-bg .main-menu .navigation > li > a {  color:#2d2c2b }
.main-menu .navigation{/*position:relative;*/	margin:0px 0 0 ; padding:0;  }
.main-menu .navigation > li{padding:0px 0px;	margin-right:35px;	display:inline-block; list-style:none;  }
.main-menu .navigation > li.mega-menu{ position: static}

.main-menu .navigation > li.dropdown { }
 
.main-menu .navigation > li.dropdown a{padding-right:15px;}
.main-menu .navigation > li > a{position:relative;	display:block;	padding:20px 0px 20px;	font-size:14px;	line-height:normal; 	opacity:1;	transition:all 500ms ease;	-moz-transition:all 500ms ease;	-webkit-transition:all 500ms ease;	-ms-transition:all 500ms ease;	-o-transition:all 500ms ease;		font-family: 'Roboto'; text-decoration:none; color:#2d2c2b   } 
.main-menu .navigation > li > a:after { position:absolute; bottom:15px; width:0%; height:1px; background:#e31e24; left:0px; transition:all 500ms ease; opacity:1; content:"";  }
.main-menu .navigation > li.dropdown > a:after{	position:absolute;	content:'\f107';	right:0px;	 	font-family: 'FontAwesome';}
.main-menu .navigation > li:last-child{	margin-right:0px;}
 
.main-menu .navigation > li:hover > a, .main-menu .navigation > li:hover.mega-menu > a,
.main-menu .navigation > li.current > a, .main-menu .navigation > li > ul > li > a:hover,
.main-menu .navigation > li.current-menu-item > a{	color:#e31e24 !important;	}

.main-menu .navigation > li:hover > a:after, .main-menu .navigation > li.mega-menu:hover > a:after,
.main-menu .navigation > li.current > a:after,
.main-menu .navigation > li.current-menu-item > a:after{ width:100%; opacity:1; visibility:visible;	color:#e31e24;}

 
/*.main-menu .navigation > li:hover > a:after{	opacity:1;}*/
.main-menu .navigation > li > ul{ border-bottom: 6px solid #e31e24; position:absolute;	left:0px;	top:130%;	width:250px;	padding:10px;	z-index:100;	display:none;	background:#fff; transition:all 100ms ease;	-moz-transition:all 100ms ease;	-webkit-transition:all 100ms ease;	-ms-transition:all 100ms ease;	-o-transition:all 100ms ease; -webkit-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);
box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);}

/*.main-menu .navigation > li.robo-color > ul {border-bottom: 6px solid #319be7; }*/


.main-menu .navigation > li.mega-menu > ul{ display: block;  float: none; left: 0;  margin-left: 0; /* max-height: 0;*/  overflow: visible;transition: all 100ms ease 0s;  width: 100%; background: #fff; }		
	
.main-menu .navigation > li.mega-menu.five-col > ul > li {border: medium none; float: left; padding:5px; width: 20%; min-height: 215px; }
.main-menu .navigation > li.mega-menu > ul > li ul { width: 100%; position: relative; right: auto; top: auto; left: auto;}
.main-menu .navigation > li.mega-menu > ul > li > ul{	display:block;	visibility:hidden;	opacity:0;  transition: all 500ms ease 0s;}

/*.main-menu .navigation > li .megamenu-full {position:absolute;	left:0px;	top:130%;	width:100%;	padding:15px;	z-index:100;	display:none;	background:#fff; transition:all 500ms ease;	-moz-transition:all 500ms ease;	-webkit-transition:all 500ms ease;	-ms-transition:all 500ms ease;	-o-transition:all 500ms ease; -webkit-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);
box-shadow: 0px 10px 20px 5px rgba(0,0,0,0.2);}
.main-menu .navigation > li .megamenu-full ul {padding:0px; display: inline-block; width: auto}*/

.main-menu .navigation > li > ul.from-right{ left:auto;	right:100%;	}
.main-menu .navigation > li > ul > li{	position:relative;	width:100%;	border-top:0px solid rgba(255,255,255,0.10); text-align:left; list-style:none }
.main-menu .navigation > li > ul > li > a{ text-decoration:none;	position:relative;	display:block;	padding:4px 15px 4px 10px;	line-height:22px;	font-weight:500;	font-size:13px;	color:#161514;	transition:all 300ms ease;	-moz-transition:all 300ms ease;	-webkit-transition:all 300ms ease;	-ms-transition:all 300ms ease;	-o-transition:all 300ms ease; font-family: 'Roboto'; border-bottom: 1px solid #e7e7e7  }
.main-menu .navigation > li.mega-menu > ul > li > a { font-family: 'Roboto'; color: #e31e24; padding: 6px 0px; }
/*.main-menu .navigation > li.mega-menu.robo-color > ul > li > a {  color: #319be7;  }*/

.main-menu .navigation > li > ul > li > a:after { position: absolute; content: "\f105"; top: 3px; left: 0px; font-family: "FontAwesome";  }
.main-menu .navigation > li.mega-menu > ul > li > a:after {content: ""; }

.main-menu .navigation > li.mega-menu > ul > li:hover > a {color:#e31e24;}

.main-menu .navigation > li > ul > li.dropdown > a:after{	font-family: 'FontAwesome';	content: "\f105";	position:absolute;	right:10px;	top:10px;	width:10px;	height:20px;	display:block;	color:#ffffff;	line-height:20px;	font-size:16px;	font-weight:normal;	text-align:center;	z-index:5;	}
.main-menu .navigation > li > ul > li.dropdown:hover > a:after{	color:#fff;	}
.main-menu .navigation > li > ul > li > ul{	position:absolute;	left:100%;	top:20px;	width:220px;	padding:0px;	z-index:100;	display:none;	background:#fff; color: #161514;	border-top:0px solid #00ADEF; }

.main-menu .navigation > li > ul > li > ul > li{	position:relative;	width:100%;	border-bottom:1px solid rgba(255,255,255,0.30); list-style:none}
.main-menu .navigation > li > ul > li > ul > li:last-child{	border-bottom:none; 	}
.main-menu .navigation > li > ul > li  > ul > li > a{	position:relative;	display:block;	padding:8px 15px;	line-height:22px;	font-weight:400;	font-size:13px; text-decoration:none; 	 color:#161514;	transition:all 500ms ease;	-moz-transition:all 500ms ease;	-webkit-transition:all 500ms ease;	-ms-transition:all 500ms ease;	-o-transition:all 500ms ease;}
.main-menu .navigation > li.mega-menu > ul > li  > ul > li > a{ padding: 3px 0px 3px 10px; border-bottom: 1px solid #e7e7e7; position: relative}
.main-menu .navigation > li.mega-menu > ul > li  > ul > li > a:after { position: absolute; content: "\f105"; top: 3px; left: 0px; font-family: "FontAwesome";  }

.main-menu .navigation > li > ul > li  > ul > li:nth-child(5) > a{color: #e31e24; }

.main-menu .navigation > li > ul > li  > ul > li > a:hover{	background: #fff;	color:#e31e24;}
.main-menu .navigation > li.dropdown:hover >a { color: #e31e24}

.main-menu .navigation > li.dropdown:hover > ul, .main-menu .navigation > li.mega-menu:hover > ul > li > ul{	visibility:visible;	opacity:1;	top:100%;	}
 


.main-menu .navigation li > ul > li.dropdown:hover > ul{	visibility:visible;	opacity:1;	top:0px;	transition:all 500ms ease;	-moz-transition:all 500ms ease;	-webkit-transition:all 500ms ease;	-ms-transition:all 500ms ease;	-o-transition:all 500ms ease;	}
.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{	position:absolute;	right:15px;	top:6px;	width:34px;	height:30px;	text-align:center;	font-size:16px;	color:#161514;	line-height:30px;	border:0px solid rgba(255,255,255,0.50);	cursor:pointer;	z-index:5;	display:none;}

.site-navbar-bg .main-menu .navigation > li.dropdown a {padding-right: 15px;}
.site-navbar-bg .main-menu .navigation > li.dropdown a { padding-right: 0px;}
.site-navbar-bg .main-menu .navigation > li > a { padding:17px 0px; }

/* Section Header End */


/* Banner Section Start */

.homebanner {}

.carousel-caption { background:rgba(255,255,255,0.35) url(../images/liner-bg.png) no-repeat 570px bottom;}
.homebanner .carousel-caption h3 { margin:0px; padding:0px; font-size:32px; font-family:'OpenSansSemibold'; text-transform:uppercase; color:#000;  }
.homebanner .carousel-caption h3 span { color:#ffc20c;}
.banner-block {position: relative;z-index: 99;top: -25px;overflow:hidden;margin-bottom:-25px;}
.nav.navbar-nav.pull-left {position: relative;z-index: 109;}
.banner-block .innerbanenrs { width:100%; }
.banner-block .innerbanenrs img, .homebanner img {width:100%; }
.home-side-img {}
.home-side-img img, .side-img img { width:100%; }
.home-left-block { margin-top:30px }
.home-left-block span { color:#035aa1; display:block; font-weight:bold; }
.inner-top-banner{background-color:#F3F2F3;}
.inner-top-banner h2{font-family:'OpenSansregular';font-size:26px;color:#2e2e2e;margin:0px;}
.homebanner .fa.fa-angle-left {float: right;font-size: 45px;font-weight: bold;margin:13px 17px;}
.homebanner .carousel-control.left {height: 13%;left: -30px;width: 5%;}
.homebanner .fa.fa-angle-right {float: left;margin:13px 17px;font-size: 45px;font-weight: bold;}
.homebanner .carousel-control.right {height: 13%;right: -30px;width: 5%;}
.nav.navbar-nav.pull-left li a {padding: 15px 25px;}
.nav.navbar-nav.pull-left .dropdown-menu li a {padding: 10px 15px;}

.carousel-control {background:rgba(227,30,37,0); bottom: 0;color: #fff;font-size: 30px;height:50px;left:0; position: absolute;text-align: center;top:45%;width:50px;border-radius:100%;}
.carousel-control.right {left: auto;right:0;}
#myCarousel:hover .carousel-control {color: #fff;text-decoration: none;filter: alpha(opacity=90);outline: 0;background:rgba(227,30,37,0); }
.carousel-indicators li {background-color: #fff;cursor: pointer;display: inline-block;height: 4px;margin: 1px;text-indent: -999px;transition: all 300ms ease-in-out 0s;width: 40px;border-radius:2px;}
.carousel-indicators .active {width: 40px;height:8px;margin: 0;background-color:#1D398D;border-radius:2px;border:none;}

/* Banner Section End */


/* Section index start */



.range-block .owl-theme .owl-controls .owl-buttons div {border-radius: 30px;display: inline-block;font-size: 0;margin: 5px;opacity: 0.8;padding: 3px 10px;}
.range-block .owl-next {background: #fff none repeat scroll 0 0;height: 30px;position: absolute;right: 15px;top:-75px;transition: all 500ms ease-in-out 0s;width: 30px;border: 2px solid #e31e24;}
.range-block .owl-theme .owl-controls.clickable .owl-buttons div:hover {border: 2px solid #e31e24;}
.range-block .owl-prev {background: #fff none repeat scroll 0 0;height: 30px;position: absolute;right: 54px;left:auto;top:-75px;transition: all 500ms ease-in-out 0s;width:30px;border: 2px solid #e31e24;}
.range-block .owl-prev i{color: #e31e24;font-size: 26px;margin: -4px;transition: all 500ms ease-in-out 0s;}
.range-block .owl-next i {color: #e31e24;font-size: 26px;margin: -4px;transition: all 500ms ease-in-out 0s;}
.range-of-products { }

.eng-solutions-list { background:#fff; padding:10px; -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.02);
-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.02);
box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.02); }
.eng-solutions-list a { text-decoration:none; outline:none; }
.eng-solutions-imgs {overflow: hidden;  position: relative; width:100px; height:100px; padding:15px; margin:0 auto; border:1px solid #2b2a29; border-radius:100%; }
.eng-solutions-imgs img {transition: all 500ms ease-in-out 0s;    width:100%; }
.eng-solutions-overly {padding: 15px 0px 0px;   transition: all 0.5s ease 0s;  width: 100%; text-align:left;   position:relative  }
.eng-solutions-overly h2 {color: #161514; font-family: 'Roboto';  font-size:18px;  line-height:24px;  margin:0px 0px 10px;  padding:0px 0px 15px;  text-align: center; text-decoration:none;position:relative;}
.eng-solutions-overly h2::after {background: #e31e24 none repeat scroll 0 0;content: "";height: 1px;left:40%; right:40%; position: absolute;top:85%;width:20%;  }
.eng-solutions-overly p{line-height:24px; text-align:left;  font-family: 'Roboto'; color: #161514; min-height:250px; padding:0px 5px;  }
.eng-solutions-list .cut-btn a {color:#0196ec; font-family: 'Roboto'; font-size:12px;float:left; }
.eng-solutions-list .cut-btn a::after{background: #0196ec; }
.eng-solutions-list .cut-btn a::before{background: #0196ec;}
.eng-solutions-list:hover .eng-solutions-imgs img {transform:scale(1.2)}

.cut-btn { padding:5px 0px; }
.cut-btn a { color:#035aa1; font-size:16px; text-decoration:none; position:relative; transition:all 500ms ease-in-out; padding:5px 0px;   }
.cut-btn a i {font-size: 10px;transition: all 500ms ease-in-out 0s;vertical-align: middle;}
.cut-btn a:hover {transition: all 0.5s ease;}
.cut-btn a:hover i { margin-left:10px;}

ul.blue-list { margin:10px 0px 10px ;padding:0px; } 
.blue-list li{width:15.5%;float:left;color:#fff;font-family: 'Roboto';font-size:17px;
border-right:1px solid #4e4d4d;height: 95px;line-height: 20px;list-style: outside none none;padding: 80px 0px 40px 0px;}
.blue-list li span{color:#fff;font-family: 'Roboto';font-size:15px; text-transform:uppercase; }
.blue-list li.icon1{background: rgba(0, 0, 0, 0) url("../images/inner-icon-1.png") no-repeat scroll center top ; transition:all 600ms ease-in-out  }
.blue-list li.icon2{background: rgba(0, 0, 0, 0) url("../images/inner-icon-2.png") no-repeat scroll center top; transition:all 600ms ease-in-out}
.blue-list li.icon3{background: rgba(0, 0, 0, 0) url("../images/inner-icon-3.png") no-repeat scroll center top; transition:all 600ms ease-in-out }
.blue-list li.icon4{background: rgba(0, 0, 0, 0) url("../images/inner-icon-4.png") no-repeat scroll center top; transition:all 600ms ease-in-out }
.blue-list li.icon5{background: rgba(0, 0, 0, 0) url("../images/inner-icon-5.png") no-repeat scroll center top; transition:all 600ms ease-in-out }
.blue-list li.icon6{background: rgba(0, 0, 0, 0) url("../images/inner-icon-6.png") no-repeat scroll center top; transition:all 600ms ease-in-out }
.blue-list li:hover{animation: mapjump 1s ease infinite;transition: all 0.5s ease-in-out;
}
@keyframes mapjump{
	0%{
		background-position: center 15px;
	}
	25%{
		background-position: center 20px;
	}
	50%{
		background-position: center 15px;
	}
	75%{
		background-position: center 12px;
	}
	100%{
		background-position: center 15px;
	}
}


.counter-block { background:url(../images/count-bg.jpg) no-repeat center center fixed ; background-size:cover;   }
.counter-block p { color:#fff; font-family: 'Roboto'; font-size:14px; }


.sol-imgs { position:relative;overflow:hidden;}
.sol-imgs img { width:100%;}



.pro-imgs { position:relative;overflow:hidden;padding:10px; }
.pro-imgs img { width:100%;height: 200px;}

.innerherobanner-block { background: #6f6d6b }
.inner-hero-banner img { width:100%; }
.innerherobanner-block {}
.inner-static-banner { display: table; width: 100%; height: 220px;}
.inner-static-title { display:table-cell; vertical-align: bottom; padding-bottom:30px; padding-left: 15px; }
.inner-static-title span { color: #fff; font-family: "Roboto"; font-size: 25px; margin: 10px 0 20px;  text-transform: uppercase;}



.clients-bg {background:url(../images/clients-bg.jpg) no-repeat center center fixed ; background-size:cover; }
.product-sections { background:url(../images/product-bg.jpg) no-repeat center center fixed ; background-size:cover; padding:40px 0px 40px;  }
.clients-sections .section-title h2 {  color:#CE2A2A;   }
.clients-sections .clientslist img {  width:100%;   }
.clients-imgs { position:relative;overflow:hidden }
.clients-imgs img { width:100%;-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);opacity:0.6;transition:all 500ms ease-in-out;padding:5px;}
.clients-imgs img:hover{transition:all 0.4s ease;opacity:1;}
.whity{color:#fff;}
.solution-sections .solutionlist img {width:100%; }
.clients-sections .owl-theme .owl-controls .owl-buttons div {border-radius: 30px;display: inline-block;font-size: 0;margin: 5px;opacity: 0.8;padding: 3px 10px;}
.clients-sections .owl-next {background: #fff none repeat scroll 0 0;height:45px;position: absolute;right:-4%;top: 60%;transition: all 500ms ease-in-out 0s;width:45px;border: 2px solid rgba(206, 42, 42, 0.35);}
.clients-sections .owl-theme .owl-controls.clickable .owl-buttons div:hover {border: 2px solid #CE2A2A;}
.clients-sections .owl-prev {background: #fff none repeat scroll 0 0; border: 2px solid rgba(206, 42, 42, 0.35);height: 45px;left: -4%;position: absolute;right: 54px;top: 60%;transition: all 500ms ease-in-out 0s;width: 45px;}
.clients-sections .owl-prev i{color:rgba(206, 42, 42, 0.35);font-size:30px;margin:1px;transition: all 500ms ease-in-out 0s;}
.clients-sections .owl-next i {color: rgba(206, 42, 42, 0.35);font-size: 30px;margin:1px;transition: all 500ms ease-in-out 0s;}
.clients-sections .owl-prev:hover i{transform: rotate(360deg);color: #CE2A2A;}
.clients-sections .owl-next:hover i {transform: rotate(360deg);color: #CE2A2A;}
.product-caption {   width:100%;padding:0px 10px; }
.product-caption h2 {font-family: 'Roboto'; font-size:16px;color:#CE2A2A;}


.solution-caption {   width:100%;padding:0px 10px; }
.solution-caption h2 {font-family: 'Roboto'; font-size:16px;color:#000;}
.redy{color:#CE2A2A;}

.clients-bg .section-title h2 { color:#ce2a2a }
.industry-block { background:#464444 }


.map-upp{color:#fff; font-size:14px; }
.sms a{color:#fff; font-size:14px; text-decoration:none;}
.sms a:hover{color:#1D398D;transition:all 500ms ease-in-out; text-decoration:none;}
.map {text-align:left;position:relative;padding:12px 0 9px 15px;color:#fff;font-family: 'Roboto';font-size:14px;}
.map span{color:#fff;font-family: 'Roboto';font-size:16px;}
.map:after{position:absolute; left:0;top:9px;content:"";z-index:0;height:100%;width:100%;}
.call {text-align:left;position:relative;padding:19px 0 23px 15px;color:#fff;font-family: 'Roboto';font-size:14px;}
.call:after{position:absolute; left:0;top:8px;content:"";z-index:0;height:100%;width:100%;}
.sem{display: table;height: 40px;position: relative;}
.sms {color: #fff;float: none;text-align:left;position:relative;padding:19px 0 25px 15px;font-family: 'Roboto';font-size:14px;}
.sms:after{position:absolute; left:0;top:7px;content:"";z-index:0;height:100%;width:100%;}

.map-upp{padding:15px 0; text-align:left;}
.map-block{position: relative; background-color:#2b2a29; }
.gm-style .place-card-large {display:none !important;}
.map-block { }
.maptop-det h3 { font-size:20px; margin:0px 0px 10px 0px; }
#googleMap { height:500px; }

.ftr-sections { background-color:#d5d4d4;  }
ul.ftrlinks { margin:0px 0px 10px 0px; padding:0px; display:inline-block; }
.ftrlinks li { float:left; list-style:none; }
.ftrlinks li a {  padding:5px 0px; margin:0px 10px;font-family: 'Roboto';font-size:14px; text-decoration:none; color:#2b2a29; position:relative; transition:all 500ms ease-in-out  }
.ftrlinks li a:after { position:absolute; bottom:0px; width:0%; left:0px; transition:all 500ms ease-in-out; content:""; height:1px; background:#fff; }
.ftrlinks li a:hover:after { width:100%; }

ul.social { margin:0px; padding:0px; display:inline-block; position:relative; }
.social li  { list-style:none; float:left; color:#fff; }
.social li a { width:20px; height:20px; position:relative; text-align:center;  display:block; color:#fff; font-size:18px; z-index:99; margin:0px 10px; transition:all 500ms ease-in-out; }
.social li a::after {border: 1px solid #fff;border-radius: 100%;content: "";display: block;height: 32px;left: -5px;position: absolute;top: 5px;transform: rotate(-90deg);transition: all 500ms ease-in-out 0s;width:32px;z-index: 1;}
.social li a i { padding-top:12px; transition:all 500ms ease-in-out; }
.social li.fk a:hover:after {  transform:rotate(180deg); border: 1px solid #6584C5; }
.social li.tr a:hover:after {  transform:rotate(180deg); border: 1px solid #66C9E9; }
.social li.gs a:hover:after {  transform:rotate(180deg); border: 1px solid #DD5044; }
.social li.fk a:hover i {color:#4867AA;transition:all 0.3s ease;}
.social li.tr a:hover i {color:#1DA1F2;transition:all 0.3s ease;}
.social li.gs a:hover i {color:#DD5044;transition:all 0.3s ease;}

.bottombar p{font-family: 'Roboto';font-size:13px; padding:10px 0px; color:#2b2a29; text-align: center}
.bottombar a{ padding:5px 0px;font-family: 'Montserrat-Light';font-size:14px; text-decoration:none; color:#fff; position:relative; transition:all 500ms ease-in-out }
.bottombar a:after { position:absolute; bottom:0px; width:0%; left:0px; transition:all 500ms ease-in-out; content:""; height:1px; background:#fff; }
.bottombar a:hover:after { width:100%; }

.count-box  { color:#fff; padding:10px 0px 30px; }
.count-box h3 { color:#fff; line-height:normal; font-family: 'Montserrat-ExtraBold'; font-size:25px }
.count-box h3 span { display:block; font-size:16px; font-family: 'Montserrat-Light'; text-transform:uppercase; }


/* Section index End */

.breadcrumb-section {border-bottom: medium none;margin-bottom: 20px;}
ul.breadcrumb-list {    border-bottom: 1px solid #dfdfdf;margin: 0 15px;padding: 5px 0 0;}
ul.breadcrumb-list li {color: #a2a2a6;display: inline-block;list-style-type: none;margin-right: 6px;}
ul.breadcrumb-list li a {color: #e21e24;display: block;font-family: "Roboto";padding: 10px 0;text-decoration: none;font-size:14px;transition: all 0.5s ease 0s;}
ul.breadcrumb-list li a:hover{transition: all 0.5s ease 0s;color:#000}
ul.breadcrumb-list li.act {color: #888888;font-size:14px;font-family: "Roboto";}
.inn-top{margin:70px 0px 0px;}

.robo-blue ul.breadcrumb-list li a {color: #319be7;}

.product-details{background:#fff /*url(../images/bg.png)*/ no-repeat top center; min-height: 435px;}
.product-details h4, .inner-static-sections h4{font-family: "Roboto";font-size:30px;color:#2b2a29; margin-bottom:8px; padding:0px; margin-top:0px;}
.product-details p, .inner-static-sections p{font-family: "Roboto";font-size:18px;color:#161514;line-height:28px;margin-bottom:30px;}
.product-details h4 sup{font-size:14px;top:-20px;}
.pro-img {animation: ping_bounce linear 3s infinite;-moz-animation: ping_bounce linear 3s infinite}

.inner-static-sections h3 {font-family: "Roboto";font-size:20px;color:#2b2a29; margin-bottom:8px; padding:0px; margin-top:0px;}




.inner-static-sections p {margin: 0 0 15px; line-height:23px; font-family: 'Roboto'; font-size:14px; text-align: left}
.vision-content { padding:0px 0px 20px 40px; background:rgba(230,230,230,0) }
.vision-content h5.subheading{font-size:28px;  font-family: 'Roboto'; color:#e31e24; margin:0px 0px 10px; padding:0px;}
.vision-content p { display: block;   font-size: 18px; line-height: 28px;}
.about-cont {position:relative;}
.about-cont:after { position:absolute; width: 1px; height: 100%; right:-35px; top: 1px; content: ""; background: #dfdfdf;}
.visionbanner img { width: 100%; }


.inner-content-section { background:#fff }
.inner-content-section h5 { font-size:20px;  font-family: 'Roboto'; color:#2b2a29; margin:0px 0px 25px; padding:0px;  }

.lef-compound  { padding:0px 50px 0px 0px; }
.lef-compound h4{color: #319be7;line-height: 21px;font-family: 'Roboto';font-size: 15px;margin: 0px 0px 0px 0px;}
.color-brand .lef-compound h4 { color: #e21e24 }

.lef-compound p{color: #161514;line-height: 23px;font-family: 'Roboto';font-size: 14px;text-align: left;margin-bottom: 15px;}
.rit-layer{padding-top:15px;  }
.rit-layer p {color: #2b2a29;font-family: "Roboto";font-size: 13px;line-height: 22px;}
.simple-stuct{background-color:#f4f4f4;padding:25px 45px;}
.simple-stuct, .simple-stuct P {color: #2b2a29;font-family: "Roboto";font-size: 13px;line-height: 20px;}
 
.simple-stuct ul { margin:0px; padding:0px; }
.simple-stuct li{   color: #2b2a29;font-family: "Roboto";font-size: 13px;line-height: 20px;list-style: outside none none;padding: 10px 18px 1px;
position: relative;}
.simple-stuct li:after {    background:#a8a8a8; width:5px; height:5px;  border-radius:100%;  content: ""; left: 0px;position: absolute;top: 19px;z-index: 0;}
ul.img-tabulate{padding:0px; margin:5px 0 0 0; }
.img-tabulate li{list-style:none;border:1px solid #dfdfdf;margin:0px 5px 5px 0px;float:left;width:32%;}

.product-robots h4, .services-block h4 {color:#319be7; line-height:22px; font-family: 'Roboto'; font-size:16px; margin:5px 0px 5px 0px;  min-height: 45px; }

.color-brand .product-robots h4, .services-block h4 { color: #e21e24; }

.services-block h4 {margin:10px 0px 10px 0px;}






.product-robots .product-robotslist-info, .services-block p{color:#161514; line-height:23px; font-family: 'Roboto'; font-size:14px; min-height:105px;}
.product-robots p {color:#161514; line-height:23px; font-family: 'Roboto'; font-size:14px;}


.product-robots h4 span, .services-block h4 span{display:block}


.product-robots a, .services-block a { text-decoration:none; display:block }
.blk-im{display:block;padding:0px 0px 0px; margin-bottom:10px; height:50px; text-align:center }
.blk-im img { height:100%; }
.ri-bor{position:relative;border-right:1px solid #dfdfdf; margin:30px 0px; }
.product-robots img{margin-top:10px;}
.product-robotslist-view { padding:10px 0px 0px; color:#161514; line-height:23px; font-family: 'Roboto'; font-size:14px; margin-bottom:10px; text-align: left  }

.product-robots, .services-block { float: none; display: inline-block; }
.product-robots.col-lg-3, .product-robots.col-md-3, .services-block.col-md-3, .services-block.col-lg-3 { width:24%;}

span.prod-button{margin-top:0px;}


.prod-button {display:inline-block; background:rgba(0, 0, 0, 0) url("../images/arr.png") no-repeat center right 15px; border: 1px solid #d5d4d4;color: #7a7a7a;font-size: 13px;padding: 10px 45px 10px 10px;text-decoration: none;transition: all 0.5s ease 0s;}
.product-robots a:hover .prod-button {text-decoration:none;transition: all 0.5s ease 0s;background:rgba(0, 0, 0, 0) url("../images/arr-blue.png") no-repeat center right 10px; border:1px solid #309be7; color:#309be7 }

.color-brand .product-robots a:hover .prod-button, .color-brand .services-block a:hover .prod-button {border:1px solid #e21e24; color:#e21e24; background:rgba(0, 0, 0, 0) url("../images/arr-red.png") no-repeat center right 10px;  }


.product-robots, .services-block {transition: all 0.5s ease 0s; vertical-align:top}
.product-robots:hover, .services-block:hover { background:#fff; }
.pro-brand-logo {  display:inline-block; margin-bottom:10px; height:60px;  }
.pro-brand-logo img { height:100% }
.no-brd { border:0px; }
.product-robots-imgs img { width:100%;}
.product-robots-imgs { /*width:150px;*/ margin:0 auto 15px;  }


.specif-data { padding:0px 0px 30px; }
.specif-data table   { margin-bottom:20px; }
.specif-main-subtitle span { color: #319be7; font-family: "Roboto"; font-size: 15px;  line-height: 21px;    margin: 0px 0 5px; display:block }
.specif-data h4 {color: #319be7; font-family: "Roboto"; font-size: 15px;  line-height: 21px;    margin: 0px 0 5px;}
.color-brand .specif-data h4 { color: #e21e24 }

.specif-data table td, .specif-block table td { color: #161514;    font-family: "Roboto"; font-size: 14px;  line-height: 23px; margin-bottom: 15px;  text-align: justify; vertical-align: top; padding:4px 7px; border:1px solid #E1E1E1 }
	
.specif-data table th, .specif-block table th { padding:7px; border:1px solid #E1E1E1; background:rgba(222,222,222,1); text-align:center;  }
.specif-data table td:first-child, .specif-block table td:first-child { font-weight: bold; color: #404040 }
.specif-data table td:first-child, .specif-block table td:first-child { text-align:left}
.specif-data table th:first-child, .specif-block table th:first-child { text-align:left}
/*.specif-data table td[colspan]:not([colspan="1"]), .specif-block table td[colspan]:not([colspan="1"]) {
    text-align: center;
}
*/
.specif-data table tr:nth-child(even), .specif-block table tr:nth-child(even) {background: #f8f8f8} 
.specif-data table tr:nth-child(odd), .specif-block table tr:nth-child(odd) { background: #fff}




.specif-data table td, .specif-block table td { /*width:30%;*/}
.specif-data table td, .specif-block table td { text-align:center; }
.spec-data-description { padding:30px 0px 0px 0px }
.spec-data-description p  {  }
.spec-data-blk {padding:0px 0px 20px; margin-bottom:20px;   border-bottom:1px solid rgba(0,0,0,0.10) }

.tab-content-block {}
.tab-content-block .subtitle, .tab-content-block h4, .tab-content-block .spec-data-blk h4 { color: #319be7; font-family: "Roboto"; font-size: 15px;  line-height: 21px;    margin: 0px 0 10px; display:block}
 
.color-brand .tab-content-block .subtitle, .color-brand .tab-content-block h4, .color-brand .tab-content-block .spec-data-blk h4 { color: #e21e24; }


.tab-content-block p { color: #161514;line-height: 23px;font-family: 'Roboto';font-size: 14px;text-align: left;margin-bottom: 15px; }
ul.pdflist { margin:0px 0px 30px 0px; padding:0px; }
.pdflist li { list-style:none; padding:3px 0px 3px 15px; position:relative; color: #161514; font-size:14px; }
.pdflist li:after { position:absolute; top:5px; left:0px; content:"\f1c1 "; font-family:'FontAwesome'; font-size:12px;  color: #319be7;  }
.color-brand .pdflist li:after { color: #e21e24;}
.pdflist li a {transition:all 500ms ease-in-out; font-size:13px; color:#161514   }
.pdflist li a:hover { text-decoration:none; color: #319be7; }
.pdflist li a:hover:after { color:#e21e24;  }
.color-brand .pdflist li a:hover:after { color:#161514;  }
.tab-content-block h4 { font-size:18px; margin-bottom:20px; }
.tab-content-block.specif-data h4 {font-size:14px; margin-bottom:5px;}

.side-img { padding-left:50px; }

.pro-glry {}
.pro-glry a { text-decoration:none; }
.product-gallery-box { position:relative; margin-bottom:15px; } 
.product-gallery-box .product-gallery-img { overflow:hidden; border:1px solid rgba(0,0,0,0.10);}
.product-gallery-box .product-gallery-img img  { width:100%; } 
.product-gallery-box .product-gallery-title { min-height:55px; padding:5px 0px;  color: #319be7; font-family: "Roboto"; font-size: 15px;  line-height: 21px;   }
.color-brand .product-gallery-box .product-gallery-title { color: #e21e24;}

.min-height { min-height:500px; }
.clients-list-block { width: 100%; position: relative; float: left; overflow: hidden}
.clight-box { transition: all 300ms ease-in-out; margin-bottom:0px; border:0px solid #E8E8E8; padding: 15px; position: relative}
.clight-box:hover {-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.21);
-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.21);
box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.21);}
.clight-box:after { width: 1px; height: 100%; background: #E8E8E8; position: absolute; top: 0px; left:-1px; content: ""; }
.clight-box:before { width: 100%; height: 1px; background: #E8E8E8; position: absolute; bottom: -1px; left:0px; content: ""; }
.clight-box img { width:100%;}

ul.contact-info-block { margin:0px 0px 20px; padding:0px; }
.contact-info-block li { list-style:none; font-size:14px; line-height:18px; padding:5px 0px 5px 0px; position:relative }
.contact-info-block li.firm {font-family: "Roboto"; font-size:18px; }
.contact-info-block li i { position:absolute; top:7px; left:0px;  font-size:14px; display: none}
.contact-info-block li.address i, .contact-info-block li.mobile i{ font-size:19px;}
.contact-info-block li a { color:#161514; text-decoration: none}
.contact-info-block li a:hover {color: #e21e24;}
.contact-map-img img {width: 100%;}
.contact-map-img { margin-bottom:40px;}

.contact-left-block h3 { margin-bottom: 15px;  }
.branches-list { padding:5px 0px 3px;}
.branches-list span{font-family: "Roboto"; font-size: 14px; display: inline-block; padding-right: 10px; width: 110px; color: #787878; position: relative}
.branches-list span:after{position: absolute; right: 15px; top: 2px; content:":"; }
.branches-list a {  color: #161514; display: inline-block; text-decoration: none;    width: 160px;}
.branches-list a:hover { color: #e21e24; }

.enquir-form {}
.enquir-form label { font-weight:normal; }
.enquir-form .form-fields { margin-bottom:10px; } 
.enquir-form .form-fields input, .enquir-form .form-fields textarea { border-radius:0px; }
.enquir-form .form-fields input[type="submit"] { width:auto; padding:8px 20px; background:#ce2a2a; border:0px; color:#fff;  font-family: 'Roboto'; }
.map-block-list { margin-top:0px; margin-bottom: 30px; min-height:600px; }

.partner-block { float: left; padding: 30px 0; position: relative; width: 100%; border-bottom: 1px solid #dfdfdf; display: table}
.partner-block .partner-logo {width: 15%; /*float:left;*/   display: table-cell; vertical-align: middle;  }
.partner-block .partner-logo img {width: 100%; }
.partner-block .partnet-content {width:85%; /*float:right;*/ padding:0 0 0 50px;   position: relative; display: table-cell; vertical-align: middle}
.partner-block .partnet-content:after { background: #dfdfdf; width: 1px; height: 100%; content:""; position:absolute; top: 0px; left:15px;}
.partner-block.prt-rgt .partner-logo  { float: right;}
.partner-block.prt-rgt .partnet-content { float: left; padding:0 50px 0 0px; }

.partner-block.prt-rgt .partnet-content:after {right:15px; left: auto}

.services-robots-img {  margin-bottom: 15px; }
.services-robots-img img, .services-side-img img {width: 100% }
.services-side-img  {  margin-top: 13px; margin-bottom: 25px;}

.services-box-block h4, .services-box-block.services-block p { min-height: auto} 
.services-details .services-box-block ul { margin:0px 0px 20px; padding:0px; }
.services-details .services-box-block li{   color: #2b2a29;font-family: "Roboto";font-size: 14px;line-height: 18px;list-style: outside none none;padding: 10px 18px 1px;
position: relative;}
.services-details .services-box-block li:after{    background:#a8a8a8; width:5px; height:5px;  border-radius:100%;  content: ""; left: 0px;position: absolute;top: 19px;z-index: 0;}



.inner-static-sections .partnet-content h3 a { color: #2b2a29; text-decoration: none;}
.inner-static-sections .partnet-content h3 a:hover {color: #319be7}

.filterbtns { padding:5px 0px 15px; float: left; width: 100%;}
.filtr-item { padding:0rem;}
ul.simplefilter  { margin: 0px; padding: 0px; }
.simplefilter li {
    color: #888888;
    display: inline-block;
     
    padding: 1rem 1.5rem;
	text-align: center;
	transition: all 300ms ease-in-out;
	cursor: pointer;
}
.simplefilter li:first-child {padding-left: 0px;}

.simplefilter li span {position: relative;}
.simplefilter li span:after { position: absolute; width: 0%; height: 1px; bottom:-2px; left: 0px; transition: all 300ms ease-in-out; content:""; background: #e22430; }
.simplefilter li:hover span:after, .simplefilter li.active span:after { width: 100%;  }
.simplefilter li:hover {color: #e22430;}
 
.simplefilter li.active {
    color: #e22430;
}

.simplefilter li .industry-icon { width: 50px; height:55px; margin: 0 auto;  transition: a11 500ms ease-in-out}
.simplefilter li .industry-icon.indus1 { background: url(../images/industry-icon/industryicon-7.png) no-repeat center 0;  transition: a11 500ms ease-in-out}
.simplefilter li .industry-icon.indus2 { background: url(../images/industry-icon/industryicon-1.png) no-repeat center 0;  transition: a11 500ms ease-in-out}
.simplefilter li .industry-icon.indus3 { background: url(../images/industry-icon/industryicon-2.png) no-repeat center 0;  transition: a11 500ms ease-in-out}
.simplefilter li .industry-icon.indus4 { background: url(../images/industry-icon/industryicon-3.png) no-repeat center 0;  transition: a11 500ms ease-in-out}
.simplefilter li .industry-icon.indus5 { background: url(../images/industry-icon/industryicon-4.png) no-repeat center 0;  transition: a11 500ms ease-in-out}
.simplefilter li .industry-icon.indus6 { background: url(../images/industry-icon/industryicon-5.png) no-repeat center 0;  transition: a11 500ms ease-in-out}
.simplefilter li .industry-icon.indus7 { background: url(../images/industry-icon/industryicon-6.png) no-repeat center 0;  transition: a11 500ms ease-in-out}
.simplefilter li:hover .industry-icon.indus1, .simplefilter li:hover .industry-icon.indus2, .simplefilter li:hover .industry-icon.indus3, .simplefilter li:hover .industry-icon.indus4, .simplefilter li:hover .industry-icon.indus5, .simplefilter li:hover .industry-icon.indus6, .simplefilter li:hover .industry-icon.indus7 { }
.simplefilter li.active .industry-icon {  }

.visionbanner img { width: 100%; }

.mapimg img {width: 100%; }
.mapimg { margin-top: 20px}

.map-block-client-list { margin-top:30px; min-height:750px; }

.innerherobanner-block {padding: 0px 0 37px; background-size:cover }
.service-banner { background:url(../images/banner/service-banner.jpg) no-repeat center top }
.about-banner {background:url(../images/banner/about-banner.jpg) no-repeat center top}
.partner-banner {background:url(../images/banner/partner-banner.jpg) no-repeat center top}
.industries-banner {background:url(../images/banner/industry-banner.jpg) no-repeat center top}
.clients-banner {background:url(../images/banner/clients-banner.jpg) no-repeat center top}
.contact-banner {background:url(../images/banner/contact-banner.jpg) no-repeat center top}
.product-banner {background:url(../images/banner/product-banner.jpg) no-repeat center top}
.robots-banner {background:url(../images/banner/robots-banner.jpg) no-repeat center top}
.automation-banner {background:url(../images/banner/automation-banner.jpg) no-repeat center top}
.automation-inner-banner {}
.simple-stuct, .simple-stuct .Pservice-inner-banner {}
.product-img{
	height: 600px !important;width: 700px;
}
.bttn-new-a{
background-color:
#CE2A2A;
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid
transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
border-top-color:
transparent;
border-right-color:
transparent;
border-bottom-color:
transparent;
border-left-color:
transparent;
border-radius: 4px;
color:
#fff;
    
}
#slider {
  overflow: hidden;
  height: 750px;
}

#slider figure img {
  width: 20%;
  float: left;
}

#slider figure {
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  animation: 20s slider infinite;
}

@keyframes slider {
  0% {
    left: 0;
  }
  20% {
    left: 0;
  }
  25% {
    left: -100%;
  }
  45% {
    left: -100%;
  }
  50% {
    left: -200%;
  }
  70% {
    left: -200%;
  }
  75% {
    left: -300%;
  }
  95% {
    left: -300%;
  }
  100% {
    left: -400%;
  }
}
